/*
Theme Name:	マテリアル_child
Template:	wp_material
Description:	マテリアルの子テーマ
Version:	1.1.0
Author URI:	http://wp-material.net
*/

/*****************************************
 PC及び全体用
******************************************/

.header-inner {width:100%; padding:0;}
.header-img {width: 100%;}

.content-box {padding-bottom:0;}
.content a {color:#2671FF;}
.content a:hover {color:#FFBCBC;}
.content h2 {font-weight:bold;}

.content h2, .content h3, .content h4 {margin-bottom:35px;}
.content blockquote {width: 100%; background-image:none;}

.content-box .share-count-button {margin-bottom:50px;}

.same-tags, .same-categories {display: none;}

/* sidebar */
.side ul li {font-size:14px;}
.main .follow-box .box-header, .side-share {color: #333 !important}
.side .box-header, .side-share {color: #333; border-bottom: 2px solid #414852; padding: 10px 0 0; margin: 0 0 20px;}
.side .follow-box {box-shadow:none; background-color: #E5E3E3;}
.share-count-button {margin-bottom:20px;}
.side .prof-box {padding-top: 15px;}
.side .prof-box h2 {display:none;}

/* カテゴリーbox */
.min-box {background-color: #C3C3C3;}
.min-box h2.box-header {color:#fff;}
.min-box .thumb-box {width: 34%; height: 75px;}
.min-box .post-title {font-size: 14px;}
.min-box .post-info {width: 66%; height: 75px; overflow: hidden; font-size:85%;}
.min-box .up-date {display: none;}

/* kiji */
.kiji {border:1px solid #B9B9B9; border-radius:5px; padding:15px; background-color: #F7F7F7; overflow:hidden;}
.kiji img {width:25%; margin-right:10px; float:left;}

/* 関連記事 */
.kanren {margin-bottom:0;}
.kanren ul li {border-bottom: 1px solid #D4D4D4; margin-top: 20px;}
.kanren-post-name a {color:#666;}
.kanren h3 {color:#666; font-size:1.5em; background-color:#FFFFFF; box-shadow: 0 0 30px 3px #DEDEDE; text-align:center; display:block; margin: 20px 20px 40px;}



/*　comment
-------------------------------------------------------------- */
.comment-textarea {width: 98% !important; height: auto;}
ol.commentlist li p {margin: 10px 0;}

#comment-box {margin-top: 60px; margin-bottom: 50px;}
#comment-box dt {font-size: 1.3em; margin-bottom: 30px; font-weight: normal; cursor:pointer; transition: all 0.3s ease-in-out;}

/* 上下反転矢印 */
#comment-box dt:before {font-family:'LigatureSymbols'; content:'\E03e'; color:#fff; background-color: #414852; padding: 14px 18px; border-radius: 50px;}
#comment-box dt.active:before {font-family:'LigatureSymbols'; content:'\E135'; color:#fff; background-color: #a7a7a7;}


.compost {margin: 10px 0 30px; list-style:none;}
.combody {background-color: #e5e3e3 !important; padding: 20px 15px 5px; margin-bottom: 5px;}
.cominfo {text-align: right; font-size: 0.8em; padding-right: 10px;}
.comment-form {display: block;}



/*****************************************
 タブレット（大）用
 サイドバーがメインカラムの下に回ります
******************************************/
@media screen and (max-width: 1057px) {












}
/*****************************************
 タブレット（小）用
 記事の並びが2列になります
******************************************/
@media screen and (max-width: 700px) {











}
/*****************************************
 スマホ用
 記事の並びが1列になります
******************************************/
@media screen and (max-width: 450px) {

.header-inner {padding: 10px 10px 20px;}

.ad-c {padding-left:10px;}
.header-img {width:70%; margin:15px 0 10px;}



}


